## node-spdx-license-ids 1.2.2

=== debian/changelog ===
node-spdx-license-ids (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #842127)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Oct 2016 11:10:04 +0530
