=== debian/control ===
Source: node-spdx-license-ids
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/shinnn/spdx-license-ids#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-spdx-license-ids.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-spdx-license-ids.git

Package: node-spdx-license-ids
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: List of SPDX license identifiers
 A list of SPDX license identifiers. The SPDX License List is a list of 
 commonly found licenses and exceptions used for open source and other 
 collaborative software. 
 .
 Node.js is an event-based server-side JavaScript engine.
