=== debian/tests/control ===
Tests: require
Depends: node-spdx-license-ids
