=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-spdx-license-ids-$1.tar.gz/ \
 https://github.com/shinnn/spdx-license-ids/tags .*/archive/v?([\d\.]+).tar.gz
