## node-spdx-license-ids 3.0.5

=== debian/changelog ===
node-spdx-license-ids (3.0.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 3.0.5
  * Embed component: get-spdx-license-ids
  * Fix upstream test
  * Enable upstream test using tape

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 15:48:41 +0100
