=== debian/control ===
Source: node-spdx-license-ids
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-license-ids
Vcs-Git: https://salsa.debian.org/js-team/node-spdx-license-ids.git
Homepage: https://github.com/shinnn/spdx-license-ids
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-spdx-license-ids
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Provides: ${nodejs:Provides}
Description: List of SPDX license identifiers
 A list of SPDX license identifiers. The SPDX License List is a list of
 commonly found licenses and exceptions used for open source and other
 collaborative software.
 .
 Node.js is an event-based server-side JavaScript engine.
