## node-spdx-license-ids 3.0.7

=== debian/changelog ===
node-spdx-license-ids (3.0.7-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * New upstream version 3.0.7

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 20:41:23 +0100
