=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 12)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-license-ids
 Vcs-Git: https://salsa.debian.org/js-team/node-spdx-license-ids.git
 Homepage: https://github.com/shinnn/spdx-license-ids
