## node-spdx-license-ids 3.0.11

=== debian/changelog ===
node-spdx-license-ids (3.0.11-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-spdx-license-ids: Add Multi-Arch: foreign.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency
  * New upstream version 3.0.11

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 14:39:16 +0100
