=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-license-ids
 Vcs-Git: https://salsa.debian.org/js-team/node-spdx-license-ids.git
 Homepage: https://github.com/shinnn/spdx-license-ids
@@ -16,8 +16,8 @@
 Package: node-spdx-license-ids
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: List of SPDX license identifiers
  A list of SPDX license identifiers. The SPDX License List is a list of
  commonly found licenses and exceptions used for open source and other
