=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-spdx-license-ids-$1/ \
 https://github.com/shinnn/spdx-license-ids/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=get-spdx-license-ids,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-spdx-license-ids-$1/ \
 https://github.com/shinnn/get-spdx-license-ids/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore
