## node-spdx-license-ids 3.0.12

=== debian/changelog ===
node-spdx-license-ids (3.0.12-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.0.12

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 07:19:12 +0200

node-spdx-license-ids (3.0.11+repack1-1) unstable; urgency=medium

  * Team upload
  * Drop component get-spdx-license-ids (Closes: #1008633) and repack

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 06:46:53 +0200
