=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-spdx-license-ids
 Vcs-Git: https://salsa.debian.org/js-team/node-spdx-license-ids.git
 Homepage: https://github.com/shinnn/spdx-license-ids
