=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-spdx-license-ids-$1/ \
 https://github.com/shinnn/spdx-license-ids/tags .*/archive/.*/v?([\d\.]+).tar.gz
